Fetch Followers Count
curl --request GET \
--url https://api.replyke.com/api/v6/:projectId/users/:userId/followers-countimport requests
url = "https://api.replyke.com/api/v6/:projectId/users/:userId/followers-count"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.replyke.com/api/v6/:projectId/users/:userId/followers-count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123
}User Follow Operations
Fetch Followers Count
Get the count of followers for a specific user
GET
/
:projectId
/
users
/
:userId
/
followers-count
Fetch Followers Count
Get the count of followers for a specific user. This is a public endpoint that does not require authentication.
Path Parameters
ID of the user to get followers count for
Response
Total number of followers for the specified user
Error Responses
Invalid User ID - 400 Bad Request
Invalid User ID - 400 Bad Request
{
"error": "Invalid or missing userId",
"code": "follow/invalid-user-id"
}
User Not Found - 404 Not Found
User Not Found - 404 Not Found
{
"error": "User not found",
"code": "user/not-found"
}
Server Error - 500 Internal Server Error
Server Error - 500 Internal Server Error
{
"error": "Internal server error",
"code": "follow/server-error"
}
⌘I

